Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-sajassi-l2vpn-pbb-evpn-03

From: IETF Secretariat <[email-masked]>
Date: Tue, 06 Nov 2012 08:22:13 -0800

Dear Ali Sajassi, Lizhong Jin, Dr. Nabil N. Bitar, Samer Salam, Sami Boutros:

 An IPR disclosure that pertains to your Internet-Draft entitled "PBB E-VPN"
(draft-sajassi-l2vpn-pbb-evpn) was submitted to the IETF Secretariat on
2012-11-05 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/1908/). The title of the IPR
disclosure is "Cisco's Statement of IPR Related to draft-sajassi-l2vpn-pbb-
evpn-03."");

The IETF Secretariat